#mainlist .SectionTitle { margin:1em 0 0.1em 0;position:relative;top:0.9em;font-weight:bold }
#mainlist { margin:0em 0.1em 1em 2em;padding:0 }
#mainlist li { margin-bottom:0.9em }
.center {text-align:center}
.leaseTermTable {width=30%}
.topMargin {margin-top:20px}
.topMarginSmall {margin-top:10px}
.bottomMarginSmall {margin-bottom:10px}
.bottomMargin {margin-bottom:20px}
.invisible {display:none}
.paddingTop {padding-top:20px}
.leftMargin {margin-left:10px}
.invisibleLeftMargin {margin-left:10px;display:none}
.invisibleLeftSmallMargin {margin-left:5px;display:none}
.invisibleTopLeftMargin {margin-top:10px;margin-left:10px;display:none}
.invisibleClauseMargin{margin-top:5px;display:none}
.invisibleTopMargin {margin-top:20px;display:none}
.topBottomMargin {margin-top:10px;margin-bottom:20px}
.shiftRight {margin-left:10px}
/*#content li { margin-bottom:0.9em}*/
.lowerRoman {list-style-type:lower-roman}
.upperRoman {list-style-type:upper-roman}
.number {list-style-type:decimal}
.upperAlpha {list-style-type:upper-alpha}
.lowerAlpha {list-style-type: lower-alpha}
.disc {list-style-type:disc}
.u {text-decoration:underline}
.invisibleSubHead2Style {text-decoration:underline;display:none}
.SectionTitle { margin:1em 0em 0.1em 2em;font-weight:bold;text-decoration:underline}
.listHeader {margin-top:20px;margin-bottom:0px;text-decoration:underline;font-weight:bold}